﻿html { height: 100%; } 

body {
 width: 90%; /* Nimmt 90% der Browserfensterbreite ein */
 max-width: 1200px; /* Wird nie breiter als 1200 Pixel */       
 text-align: center; /* Zentrierung IE */
 background-color:  #071b1c;
 font-size: 12px;
 font-weight: bold;
 font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
 color:white;
 padding:0;
 margin: 0 auto; /* Zentriert die Seite */
}

img {
  max-width: 90%; /* Bild wird nie breiter als sein Container */
  height: auto;    /* Höhe passt sich automatisch an */
  
  justify-content: center;
  align-items: center;
  
}


.norbo {
        color: white; 
        font-weight: bold;
        font-family : Verdana, Arial, SunSans-Regular, Sans-Serif;
        font-size : 14px;
        padding: 5px 10px;
        margin:0px; }


h1 {
font-size: 20px;
color: #e1e2e7;
font-weight: bold;
padding:0px;
margin:0; 
text-align: center; }

h1 a {
        color : #e2e7b0;
        font-weight: normal;
        text-decoration: underline;
        background-color : transparent; }
        
h1 a:visited {
        color : #e2e7b0;
        font-weight: normal;
        text-decoration: underline;
        background-color : transparent; }
        

h1 a:hover {
        color: rgb(64, 132, 163);
        font-weight: bold;
        text-decoration: underline;
        background-color : transparent; }

h1 a:active {
        color: rgb(221, 116, 116);
        font-weight: bold;
        text-decoration: underline;
        background-color : transparent; }

